package com.example.gallery.models;

public class Post {
    private int id;
    private String description;
    private String media_type;
    private String file_url;
    private String username;

    // getters
    public int getId() { return id; }
    public String getDescription() { return description; }
    public String getMedia_type() { return media_type; }
    public String getFile_url() { return file_url; }
    public String getUsername() { return username; }
}
